@charset "utf-8";
/* bio.css */

/******* HTML Tags **********/

h2 {
	margin: 5px 0;
}
p {
	margin: 1.2em 0;
	font-size: .9em;
}

/******* Major Page Elements **********/

body {
		background-image: url(../backgroundetc/arabesquepap.jpg);
}

#content {
	margin: 10px 0 0 120px;
	background-color: transparent;
	font-size: 0.9em;
	border: 0px solid #000;
}

#footer {
	margin: 0 10px 0 120px;
	background-color: transparent;
}
#footer p {
	margin: 0 0 5px 0;
	padding: 0;
	color: #fa0;
	font-weight: bold;
	text-align: center;
}
#footer ul {
	margin: 2px 0 0 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
}
#footer li {
	display:inline;
	margin: 0;
	padding: 0 5px;
	border-right: 1px solid #000;
}
#footer li a:link,
#footer li a:visited {
	text-decoration: none;
	font-size: 0.85em;
}
#footer li a:hover,
#footer li a:active {
	
}

/******* Classes **********/
.articlelist {
	margin: 0 0 10px 0;
}

.biocontact {
	text-align: center;
	margin: 0 auto;
	font-size: 1.1em;
	font-weight: bold;
}
.company {
	font-weight: bold;
}
.biophoto {
	float: right;
	margin: 10px 0;
}
.biophoto p {
	margin: 0;
	text-align: center;
	font-style:italic;
	font-size: .75em
}